.content1 img {
  border: solid 2px #000;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}
.content1 img:hover {
  transition-duration: 0.4s;
  box-shadow: 3px 3px 15px #000;
}

.content1 h1 {
  text-align: center;
  margin-bottom: 10px;
}



  .referenceGalerie {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

  }

  div.gallery {
    margin: 5px;
    display: inline-block;
    width: 200px;

  }
  div.gallery:hover {
    transition-duration: 0.4s;
    box-shadow: 3px 3px 15px #000;
     
   }
  
  div.gallery img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    
  }

  
  div.popis {
    padding: 10px 2px;
    text-align: center;
    background-color: #F1F1F1;

   overflow: auto;
    height: 55px;
    
  }

 
